<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let Arr11 = [1, 2, 3, 4, 5];
    const chunk = (Arr11, size) =>
        Array.from({ length: Math.ceil(Arr11.length / size) }, (v, i) =>
        Arr11.slice(i * size, i * size + size)
        );
    console.log(chunk(Arr11, 2));
</script>
</html>